
PPI board member tasks - Task #165

PPI-HQ Transfer of ownership

07/03/2012 06:35 PM - Lola Voronina

Status: Closed Start date:  

Priority: Normal Due date: 12/04/2012

Assignee: Gregory Engels % Done: 40%

Category:  Estimated time: 0.00 hour

Target version:    

Description

We need to take the administration of PPI-HQ. We need to contact a notary and change the registration information in the companies

register on PPI-HQ.

History

#1 - 07/21/2012 10:10 PM - Travis McCrea

- Due date changed from 07/03/2012 to 08/04/2012

Report by Lola: Pat wrote an e-mail to the notary and got no reply yet.

#2 - 09/09/2012 02:48 PM - Lola Voronina

- Assignee changed from Lola Voronina to Gregory Engels

Gregory: GA of PPI HQ need to be held, the old and new board needs to be elected to PPI HQ, with 15 days of prior notice. Not everyone replied on

Doodle and it was the obligation of the current PPI HQ President to invite people to the GA so everything is opened again. We need another date,

earliest 2nd half of September. Notary said she will need to extend the due date to 4th Sept for notary registry (?) Prolongation not clear. To do: to

contact Marcel and get him sending out invites to next GA

Ed asks for earliest date confirmation possible - Last 2 weeks of September and first 2 of October are the busiest dates in the year for him.

#3 - 09/22/2012 02:52 PM - Lola Voronina

Pat: we need the documents prepared by the notary, then we can have the GA, we can have it electronically. As soon as we will have had the

meeting, the notary will send out the document then to the new PPI HQ Secretary General for physical signing. The 4th of Sep has passed, no notice

from notary. Pat will get in touch with

#4 - 10/23/2012 06:58 PM - Gregory Engels

Gregory: This is urgent since we got an ultimatum from Marcel that he would step down in case it is not fast enough. But it is in the responsabiility of

the old HQ board to do the ownership transfer. The notary didn't react yet so I don't know what we can do to bring it forward. Ed has more details on

that but he unfortunately isn't here.

Jelena asks for more details.

Gregory: We miss the notary papers and we miss the invitation from the old team. Unfortunately the old team doesn't see it as their responsability so

it is quite hard to bring it forward, also considering that the notary behaves very unprofessional. We probably need to find a new notary.

#5 - 10/23/2012 07:02 PM - Gregory Engels

- Due date set to 10/23/2012

#6 - 11/05/2012 09:26 PM - Lola Voronina

- Due date changed from 10/23/2012 to 11/06/2012

:Gregory: Decided to look for another notary as current one is really unreliable. Patrick tried to contact them: deadline already passed, notary should

finish the paperworks. Before that hasn't happed we cannot move on. Last e-mail was from 18.10.2012.

#7 - 11/19/2012 08:30 PM - Lola Voronina

- Due date changed from 11/06/2012 to 11/20/2012

- Status changed from New to In Progress

- % Done changed from 0 to 40
Lola: Today we got the prelimary minutes of the PPI-HQ GA from the notary. There are some mistakes in the draft agenda, this will be corrected

today by Jerry and send back to notary tomorrow.

#8 - 12/04/2012 02:57 PM - Gregory Engels

- Due date changed from 11/20/2012 to 12/04/2012

*Lola (not present): I received the preliminary minutes from the notary, Jerry corrected the mistakes in them and finalized them. We had a meeting

with Marcel and he signed the minutes. I signed them too and sent to Gregory. We need the signatures of Gregory, Ed and Travis on them. Notary

was going to send to Travis (who is the Secretary General of PPI HQ) the forms to fill and send them back together with the minutes. I kindly ask

Travis to send me the copy of the paperwork

*Gregory: I got the paperwork signed by Marcel and Lola, signed it and forwarded it per express to Ed.

*Ed: Waiting on paperwork to sign and send to Travis

#9 - 07/25/2016 09:58 PM - Thomas Gaul

- Status changed from In Progress to Closed
